$context.serverIpAddress Returns the IRC server IP address of an IRC context
Usage
<string> $context.serverIpAddress <string> $context.serverIpAddress(<irc_context_id:uint>)
Description
Returns the IP address of the IRC server for the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
See also
$context.serverport, $context.serverhostname, $context.serverpassword

Index, Functions